v ﻿/* ########################################################################### */
/* ###                                                                     ### */
/* ###                          STYLE CSS GENERAL                          ### */
/* ###          BREAKPOINTS  510/511 960/961 1280/1281 1920/1921           ### */
/* ###                                                                     ### */
/* ########################################################################### */

/* # GOOGLE API_KEY=AIzaSyBaEj52kaLq20jkku5zLS7pxz4LepZmSKM - GOOGLE PROJECT ID counselorheidi-202804 # */


html {
	height: 101%;
	margin-bottom: 1%;
}

/* ########################################################################### */
/* ###                            PAGE LAYOUT                              ### */
/* ########################################################################### */

/* HEADER AND BACKGROUND IMAGE FOR X-LARGE SCREENS */
@media only screen and (min-width: 1281px) {
	body {
		background-image: url('images/counselor_heidi_header_background4_xlarge.jpg');
		background-size: 100%;
		background-repeat: repeat-y;
		font-size: 100%;
	}
}

/* HEADER AND BACKGROUND IMAGE FOR LARGE SCREENS */
@media only screen and (min-width: 961px) and (max-width: 1280px) {
	body {
		background-image: url('images/counselor_heidi_header_background3a_large.jpg');
		background-size: 100%;
		background-repeat: repeat-y;
		font-size: 100%;
	}
}

/* HEADER AND BACKGROUND IMAGE FOR TABLETS */
@media only screen and (min-width: 511px) and (max-width: 960px) {
body {
		background-image: url('images/counselor_heidi_header_background2.jpg');
		background-size: 100%;
		background-position: 0% 0%;
		background-repeat: repeat-y;
		font-size: 100%;
	}
}

/* HEADER AND BACKGROUND IMAGE FOR MOBILE DEVICES replaced by .imagetop & .imagebot below */
/* @media only screen and (max-width: 510px) {
	body {
		background-image: url('images/counselor_heidi_header_small_top.jpg');
		/* background-image: url('images/counselor_heidi_header_small.jpg'); */
		background-size: 100%;
		background-repeat: no-repeat;
		z-index: 1;
		font-size: 90%;
	}
} */

/* ########################################################################### */
/* ###                     COMMON ELEMENTS & PROPERTIES                      # */
/* ########################################################################### */

/* ###      ADD GABRIOLA FONT     ### */
/* @font-face {
    font-family: 'Gabriola';
    src: url(images/gabriola_font_download.ttf);
    src: local('Gabriola'), url('images/gabriola_font_download.ttf') format('truetype'), /* Safari, Android, iOS */
    	 url('images/gabriola_font_download.woff') format('woff'); /* pretty modern browsers */
    font-weight: none;
    font-stretch: condensed;
    font-style: italic;
} */

@font-face {font-family: "Gabriola"
  src: url("fonts/b26b20369adfef2b3d65d266e0625fe2.eot"); /* IE9*/
  src: local ("Gabriola"), url("fonts/b26b20369adfef2b3d65d266e0625fe2.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
  url("fonts/b26b20369adfef2b3d65d266e0625fe2.woff2") format("woff2"), /* chrome、firefox */
  url("fonts/b26b20369adfef2b3d65d266e0625fe2.woff") format("woff"), /* chrome、firefox */
  url("fonts/b26b20369adfef2b3d65d266e0625fe2.ttf") format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
  url("fonts/b26b20369adfef2b3d65d266e0625fe2.svg#Gabriola") format("svg"); /* iOS 4.1- */
}

hr {
	background-color: #3a502d;
	color: #3a502d;
	border: none;
	height: 1px;
}

hr.a {
	background-color: rgba(255,255,255,0.0);
	color: rgba(255,255,255,0.0);
	border: none;
	height: 2px;
}

table {
	padding: 0;
	border-collapse: collapse;
	font-size: 100%;
	width: 100%;
}

a {
	color: #008800;
	text-decoration: none;
	outline: none;
	font-weight: none;
}

a:hover {
	color: #0000cc;
	text-decoration: none;
	font-weight: none;
}

a.previous {
	position: fixed;
	bottom: 3%;
	left: 1%;
	line-height: 2em;
	border: 0px; 
	padding: 0px 0px; 
	color: white; 
	text-shadow: 1px 2px rgba(0,0,0,0.2); 
	text-align: left; 
	font-size: 48px;
	z-index: 1;
}

a.next {
	position: fixed;
	bottom: 3%;
	right: 2%;
	line-height: 2em;
	border: 0px; 
	padding: 0x 0px; 
	color: white; 
	text-shadow: 1px 2px rgba(0,0,0,0.2); 
	text-align: right; 
	font-size: 48px;
	z-index: 1;
}

a.list {
color: #ffffff;
	text-decoration: none;
	outline: none;
	text-align: center;
	font-size: 28px;
	font-weight: none;
	color: #ffffff;
}

@media only screen and (min-width: 961px) {             /*  LARGE & X-LARGE SCREENS  */
	a.list2 {
		outline: none;
		text-align: center;
		font-size: 1.375em;
		font-weight: none;
		font-style: italic;
		color: #ffffff;
		text-shadow: 1px 2px rgba(0,0,0,0.1); 
	}

	a.list3 {
		text-decoration: none;
		outline: none;
		text-align: center;
		font-size: 1.175em;
		font-weight: none;
		color: #ffffff;
	}
}

@media only screen and (max-width: 960px) {
	a.list2 {
		text-decoration: none;
		outline: none;
		text-align: center;
		font-size: 1.375em;
		font-weight: none;
		color: #ffffff;
		text-shadow: 1px 2px rgba(0,0,0,0.1); 
	}

	a.list3 {
		text-decoration: none;
		outline: none;
		text-align: center;
		font-size: 1.175em;
		font-weight: none;
		color: #ffffff;
	}
}

@media only screen and (max-width: 510px) {
	a.previous {
		position: fixed;
		bottom: 0%;
		left: 0%;
		color: white;
		text-shadow: 1px 2px rgba(0,0,0,0.2);
		background-color: none; 
		padding: 1px 1px;
	}
}

@media only screen and (max-width: 510px) {
	a.next {
		position: fixed;
		bottom: 0%;
		right: 1%;
		color: white;
		text-shadow: 1px 2px rgba(0,0,0,0.2);
		background-color: none; 
		padding: 1px 1px;
	}
}

h6 {
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
	margin: .8em 0;
	text-align: left;
}

h5 {
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
	margin: .8em 0;
	text-align: left;
}

h4 {
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
	margin: .8em 0;
	text-align: left;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 500;
	letter-spacing: 1px;
	margin-left: 4%;
	margin-right 20px;
	text-align: left;
	font-style: italic;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 500;
	letter-spacing: 1px;
	margin-left: 3%;
	margin-right: 4%; 
	text-align: left;
	font-style: italic;
}

h1 {
	font-family: "Century Gothic", Georgia, serif;
	letter-spacing: 1px;
	margin-left: 2%;
	margin-right: 4%; 
	text-align: left;
}

h1 {font-size: 1.5em; color: #025600;}
h2 {font-size: 1.375em; color: #025600;}
h3 {font-size: 1.25em; color: #025600;}
h4 {font-size: 1.125em; color: #505050;}
h5 {font-size: 1em; color: #3a502d;}
h6 {font-size: .875em; color: #505050;}

h2.s {
	font: Arial;
	letter-spacing: 1px;
	margin-left: 3%;
	margin-right: 4%; 
	text-align: left;
	font-style: italic;
	color: blue;
} 

@media only screen and (min-width: 961px) {
	h1.serv {
		font: bold "Century Gothic", Century Gothic, Georgia, serif;
		letter-spacing: 1px;
		margin-left: 3%;
		margin-right: 4%; 
		padding: 10px 0 15px 0;
		text-align: left;
		font-style: italic;
		color: #025600;
	}
}

@media only screen and (min-width: 511px) {
	h2.b {
		display: inline-block;
		font: bold "Century Gothic", Arial, Helvetica, sans-serif;
		letter-spacing: 1px;
		margin-left: 1%;
		margin-right: 0%; 
		font-style: italic;
		background-color: rgba(255,255,255,0.0); /* was #e6ffe6; */
   		color: #025600;
	}
}

@media only screen and (max-width: 510px) {
	h2.b {
		display: inline;
		font: bold "Century Gothic", Arial, Helvetica, sans-serif;
		letter-spacing: 1px;
		margin-top: 0%;
		margin-left: 1%;
		margin-right: 10%; 
		font-style: italic;
		background-color: rgba(255,255,255,0.0); /* was #e6ffe6; */
   		color: #025600;
	}
}

/* ########################################################################### */
/* ###                     DEVICE TOGGLES FOR TABLETS                      ### */
/* ########################################################################### */

@media only screen and (min-width: 511px) and (max-width: 960px) {
	.tabtop {
		position: fixed;
		top: 0%;
		left: 0%;
		width: 100%;
		height: auto;
		opacity: .99;
		z-index: 1;
		box-shadow: 0px 4px 4px 0px rgba(0,0,0,0.2);
	}
	
	.style1 {
    		margin-top: 33%;
    		margin-left: 5%;
    		width: 90%;
		background-color: white;
		box-shadow: 0px 4px 4px 0px rgba(0,0,0,0.2);
    		text-align: left;
    		position: relative;
	}
	
	h1.gab {
		font-family: Gabriola, Gabriola, sans-serif;
		font-size: 1.375em;
		font-weight: normal;
		color: #025600;
	}
	
	h2.gab {
		font-family: Gabriola, Gabriola, sans-serif;
		font-size: 1.375em;
		font-weight: normal;
		color: #025600;
	}
	
	h1.serv {
		font: bold "Century Gothic", Century Gothic, Georgia, serif;
		letter-spacing: 1px;
		font-size: 1.375em;
		margin-left: 3%;
		margin-right: 4%; 
		text-align: left;
		font-style: italic;
		color: #025600;
	}

	.imagetop {
		display: none;
	}
	
	.imagebot {
		display: none;
	}
	
	.motd {                                    /* TABLETS */ 
		display: none;
	}
	
	p.m {
		font-family: "Gabriola", Gabriola, Gabriola, sans-serif;
		font-size: 2em;
		text-align: center;
		font-style: italic;
		line-height: 1.25em;
		text-shadow: 1px 2px rgba(0,0,0,0.1);
		color: #ffffff;
	}
	
	p.s2 {                                     /* TABLETS */
		clear: both;
		float: right; 
		font-size: 1em;
		margin-top: .9em;
	}
	
	li.a {                                    /*  TABLETS  */
		font-family: Gabriola, Gabriola, sans-serif;
		font-size 36px;
		color: #ffffff;
}

	li.aa {                         /*  TABLETS  */
		font-family: Gabriola, Gabriola, sans-serif;
		font-size: 2em; 
		text-shadow: 1px 2px rgba(0,0,0,0.2); 
		highlight: none;
		color: #ffffff;
	}
}

/* ########################################################################### */
/* ###                   END DEVICE TOGGLES FOR TABLETS                    ### */
/* ########################################################################### */


/* ########################################################################### */
/* #####               START COUNSELING SERVICES INCLUSION               ##### */
/* ########################################################################### */

.collapsible {
	display: inline;
	background-color: #e6ffe6;
	color: blue; 
	cursor: pointer;
	margin-top: 2.4%;
	margin-left: 0%;
	margin-right: 2%;
	border: none;
	float: right;
	outline: none;
}

.active, .collapsible:hover {
	background-color: none; 
}

.service {
	display: none;
	background-color: #ffffff;
	
}

.service1 {
	background-color: #ffffff;
	/* box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.1); */
	
}

.collapsible:after {
	content: "\002B";
	color: blue;
	font-weight: bold;
	font-size: large;
	margin-left: 5px;
}

.active:after {
	content: "\2212"; 
}

@media only screen and (min-width: 511px) {   

	div.b {
		width: 96%;
		margin-left: 2%;
		margin-right: 2%; 
		padding: 1px 0 0px 0;
		background: linear-gradient(#e6ffe6, #ffffff);
	}
	
	div.c {
		width: 87%;
		margin-left: 6%;
		margin-right: 7%; 
		padding: 1px 0 0 0;
		line-height: 1.125em;
		background: linear-gradient(#e6ffe6, #ffffff);
		box-shadow: 0px 4px 4px 0px rgba(0,0,0,0.1);
	}
	
	ul.s {
		list-style-type: none;
		margin: 0;
		padding: 0;
		width: 87%;
		margin-left: 6%;
		margin-right: 7%; 
		padding: 1px 0 0 0;
		line-height: 2em;
		background: linear-gradient(#e6ffe6, #ffffff);
		/* box-shadow: 0px 4px 4px 0px rgba(0,0,0,0.1); */
	}
	
	li.s1 {
		font-size: 1.125em;
		font-style: italic;
		margin: .25em;
		padding: 6px 0 0 0;
	}
	
	#retA {                             /*  TABLETS   */
		position: absolute;
		top: 22em;
		z-index: 1;
    	}

	p.s {
		clear: both;
		float: right; 
		font-size: 1em;
		margin-top: -.5em;
		/* line-height: 1em; */
	}

	p.s1 {
		clear: both;
		float: right; 
		font-size: 1em;
	}
	
	
	
	p.h2 {
		margin-left: 4%;
		margin-right: 4%;
		margin-top: -2%;
		text-align: left;
		padding: 2px;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 1.125em;
	}
	
	p.d {
		font-family: verdana, geneva, sans-serif;
		font-size: 70%;
		text-align: left;
		margin-left: 1%;
	}
}

@media only screen and (min-width: 961px) {
	p.s2 {
		clear: both;
		float: right; 
		font-size: 1em;
		margin-top: 1.75em;
	}
	
	#retA {                             /*  LARGE & X-LARGE SCREENS   */
		position: absolute;
		top: 35em;
		z-index: 1;
    	}
    	
    	p.d {
		font-family: verdana, geneva, sans-serif;
		font-size: 70%;
		text-align: left;
		margin-left: 1%;
	}
}
	
@media only screen and (max-width: 510px) {
	h2 {
		font-size: 1.2em;
	}
	
	h3 {
		font-size: 1.1em;
	}

	ul.s {
		list-style-type: none;
		margin: 0;
		padding: 0;
		width: 91%;
		margin-left: 4%;
		margin-right: 5%; 
		padding: 1px 0 0 0;
		line-height: 1.5em;
		background: linear-gradient(#e6ffe6, #ffffff);
		/* box-shadow: 0px 4px 4px 0px rgba(0,0,0,0.1); */
	}
	
	li.s1 {
		font-size: 1em;
		font-style: italic;
		margin: .5em;
		padding: 0;
	}
	
	div.b {
		width: 98%;
		margin-left: 1%;
		margin-right: 1%; 
		padding: 1px 0 0px 0;
		background: linear-gradient(#e6ffe6, #ffffff);
	}
	
	div.c {
		width: 92%;
		margin-left: 4%;
		margin-right: 4%; 
		padding: 1px 0 0px 0;
		background: linear-gradient(#e6ffe6, #ffffff);
		box-shadow: 0px 4px 6px 0px rgba(0,0,0,0.1);
	}
	
	p.s {
		clear: both;
		float: right; 
		margin-top: -.125em;
	}
	
	p.s1 {
		clear: both;
		float: right; 
	}
	
	p.s2 {
		clear: both;
		float: right; 
		font-size: 1em;
		margin-top: 1.75em;
	}
	
	p.h2 {
		margin-left: 4%;
		margin-right: 4%;
		margin-top: -6%;
		text-align: left;
		padding: 2px;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 1.125em;
		clear: both;
	}
}
	
/* ########################################################################### */
/* #####                END COUNSELING SERVICES INCLUSION                ##### */
/* ########################################################################### */

.style2 {
	margin-left: 4%;
	margin-right: 4%;
}  	
		
.style3 {
	margin-top: 2em;
	margin-right: 2em;
}

.style4 {
	margin-left: 4%;
	margin-right: 4%;
	font-size: medium;
}

.imagestyle1 {                   /*  TABLETS ETC.  */
	width: 260px;
	height: auto;
	float: right;
}

.imagestyle2 {
	width: 16%;
	height: auto;
}

.imagestyle3 {
	width: auto;
	height: 2.8em;
} 	

.imagestyle3a {                  /*  TABLETS ETC.  */
	width: auto;
	height: 2.5em;
	padding: .25em 0 .1em 0;
}
		
.imagestyle4 {
	width: 50%;
	height: auto;
}

.imagestyle6 {
	width: 10%;
	height: auto;
}

.imagestyle7 {      /* GENERAL */
	width: auto;
	height: 2em;
	}
	
.imagestyle9c {                 /*  TABLETS ETC.  */
	width: auto;
	height: 1.375em;
}

.googlestyle1 {
	width: 300px;
	height: auto;
	margin-left: 4%;
	margin-right: 4%;
	box-shadow: 0px 4px 4px 0px rgba(0,0,0,0.2);
}

.stanstyle1 {
	width: 41%;
	height: auto;
	margin-left: 52%;
	box-shadow: 0px 4px 4px 0px rgba(0,0,0,0.2);
}

p {
	margin-left: 4%;
	margin-right: 4%;
	text-align: left;
	padding: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.125em;
}

p.a {
	
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
}

p.b {
	text-align: left;
	margin-left: 52%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.125;
}

p.f {
	font-family: Gabriola, Gabriola, sans-serif;
	color: #025600;
}

@media only screen and (max-width: 960px) {
	p.c {
		clear: both;
		font-family: verdana, geneva, sans-serif;
		font-size: 70%;
		float: right;
		margin-top: -1em;
	}
}

@media only screen and (min-width: 961px) and (max-width: 1280px) {
	p.c {
		clear: both;
		font-family: verdana, geneva, sans-serif;
		font-size: 70%;
		float: right;
		/* margin-left: 10%; */
		margin-top: -1em;
		width: 52%;
	}
	
	p.d {
		font-family: verdana, geneva, sans-serif;
		font-size: 70%;
		text-align: left;
		margin-left: 1%;
	}
}

@media only screen and (max-width: 510px) {
	p.h {
		margin-left: 4%;
		margin-right: 4%;
		margin-top: -4%;
		text-align: left;
		padding: 2px;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 1.125em;
		clear: both;
	}
}

@media only screen and (min-width: 511px) {
	p.h {
		margin-left: 4%;
		margin-right: 4%;
		margin-top: 0%;
		text-align: left;
		padding: 2px;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 1.125em;
	}
}

ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.125em;
} 

ul.a {
	margin-left: 6%;
	margin-right: 12%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
} 

ul.b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	margin: 0px;
	padding: 0px 20px 0px 10px;
	list-style-type: none;
	background-color: rgba(0, 179, 204, 0.9);
	box-shadow: 0px 4px 4px 0px rgba(0,0,0,0.4);
} 

ul.c {	                               /*  GENERAL  */
	position: fixed;
	top: 1%;
	right: .9%;
	width: 15.5%;
	letter-spacing: 1px;
	text-align: center;
	margin: 2px;
	padding: 2px;
	list-style-type: none;
	background-color: rgba(79, 202, 220, 0.0);
	box-shadow: 0px 4px 4px 0px rgba(0,0,0,0.1);
} 
	
ul.d {	                       /*  GENERAL  */	
	position: fixed;
	top: 1%;
	left: .9%;
	width: 15.5%;
	letter-spacing: 1px;
	text-align: center;
	margin: 2px;
	padding: 2px;
	list-style-type: none;
	background-color: rgba(0, 179, 204, 0.0);
	box-shadow: 0px 3px 4px 0px rgba(0,0,0,0.0);
} 

li.a {                         /*  GENERAL  */
	font-family: "Gabriola", Gabriola, Gabriola, sans-serif;
	font-size 36px;
	padding: 8px 0px 0px 0px;
	color: #ffffff;
}

li.aa {                         /*  GENERAL  */
	font-family: Gabriola, Gabriola, sans-serif;
	font-size: 2em; 
	text-shadow: 1px 2px rgba(0,0,0,0.2); 
	highlight: none;
	color: #ffffff;
}
	
li.aaa {                         /*  GENERAL  */
	font-family: "Arial", Arial, Helvetica, sans-serif;
	font-size: .7em;  
	opacity: .98;
	padding: 8px 0px 12px 0px;
	color: #ffffff;
}

li.a:hover {
	background-color: rgba(0, 0, 255, 0.1);
}

li.aaa:hover {
	background-color: rgba(0, 0, 255, 0.1);
}

li.s1:hover {
	background-color: rgba(0, 0, 255, 0.1);
}


/* ########################################################################### */
/* ###                    DEVICE TOGGLES - LARGE SCREENS                   ### */
/* ########################################################################### */

@media only screen and (min-width: 961px) and (max-width: 1280px) {

	hr {
		background-color: #3a502d;
		color: #3a502d;
		border: none;
		height: 1px;
		margin-right: 22%;
	}

	hr.a {
		background-color: rgba(255,255,255,0.0);
		color: rgba(255,255,255,0.0);
		border: none;
		height: 6px;
		margin-right: 22%;
	}
	
	hr.b {
		background-color: #3a502d;
		color: #3a502d;
		border: none;
		height: 1px;
		margin-left: 2%;
		margin-right: 2%;
	}

	h2 {
		font: bold "Century Gothic", Arial, Helvetica, sans-serif;
		letter-spacing: 1px;
		margin-left: 3%;
		margin-right: 4%; 
		text-align: left;
		font-style: italic;
	}

	h1.gab {
		font-family: Gabriola, Gabriola, sans-serif;
		font-size: 1.375em;
		font-weight: normal;
		color: #025600;
	}
	
	h2.gab {
		font-family: Gabriola, Gabriola, sans-serif;
		font-size: 1.375em;
		font-weight: normal;
		color: #025600;
	}

	h1.serv {
		font: bold "Century Gothic", Arial, Helvetica, sans-serif;
		letter-spacing: 1px;
		margin-left: 3%;
		margin-right: 5%; 
		text-align: left;
		font-style: italic;
	}

	p.a {
	
		text-align: left;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 1em;
	}

	p.b {
		text-align: left;
		margin-left: 52%;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 1.125em;
	}

	ul {
		font-family: Arial, Helvetica, sans-serif;
		font-size: large;
	} 

	ul.a {
		margin-left: 6%;
		margin-right: 12%;
		font-family: Arial, Helvetica, sans-serif;
		font-size: medium;
	} 
	
	ul.b {
		font-family: Arial, Helvetica, sans-serif;
		font-size: medium;
		list-style-type: none;
	} 
	
	ul.c {	                     /*  LARGE SCREENS  */
		position: fixed;
		top: 2%;
		right: .9%;
		width: 19.5%;
		letter-spacing: 1px;
		text-align: center;
		margin: 2px;
		padding: 2px;
		list-style-type: none;
		background-color: rgba(79, 202, 220, 0.0);
		box-shadow: 0px 4px 4px 0px rgba(0,0,0,0.1);
	} 
	
	li.a {                         /*  LARGE SCREENS */
		font-family: Gabriola, Gabriola, sans-serif;
		font-size 36px;
		color: #ffffff;
	}

	li.aa {                         /*  LARGE SCREENS  */
		font-family: Gabriola, Gabriola, sans-serif;
		font-size: 2em; 
		text-shadow: 1px 2px rgba(0,0,0,0.2); 
		highlight: none;
		color: #ffffff;
	}
	
	.motd {
		position: fixed;      /*  LARGE SCREENS  */
		top: 68%;
		right: 1.9%;
		width: 17%;
		letter-spacing: 1px;
		text-align: center;
		font-style: italic;
		margin: 2px;
		padding: 2px;
	}
	
	p.m {
		font-family: "Gabriola", Gabriola, Gabriola, sans-serif
		font-size: 2em; 
		text-align: center;
		font-style: italic;
		line-height: 1.25em;
		text-shadow: 1px 2px rgba(0,0,0,0.1);
		color: #ffffff;
	}
	
	.landtop {
		display: none;
	}
}

/* ########################################################################### */
/* ###                END DEVICE TOGGLES FOR LARGE SCREENS                 ### */
/* ########################################################################### */


/* ########################################################################### */
/* ###                 DEVICE TOGGLES FOR MOBILE DEVICES                   ### */
/* ########################################################################### */

@media only screen and (max-width: 510px) {
	.style1 {
    		margin-left: 0%;
    		margin-top: 22%;
    		width: 100%;
		background-color: white;
		box-shadow: 0px 4px 0px 0px rgba(0,0,0,0.1);
    		text-align: left;
    		position: relative;
	}
	
	#retA {                             /*  MOBILE DEVICES  */
		position: absolute;
		top: 40%;
		z-index: 1;
    	}
	
	.imagetop {
		position: fixed;
		top: 0%;
		left: 0%;
		width: 100%;
		height: auto;
		opacity: .90;
		z-index: 1;
		box-shadow: 0px 4px 4px 0px rgba(0,0,0,0.2);
	}
	
	.imagebot {
		position: fixed;
		bottom: 0%;
		left: 0%;
		width: 100%;
		height: auto;
		opacity: .95;
		z-index: 1;
	}
	
	h1.gab {
		font-family: Gabriola, Gabriola, sans-serif;
		font-size: 1.375em;
		font-weight: normal;
		color: #025600;
	}
	
	h2.gab {
		font-family: Gabriola, Gabriola, sans-serif;
		font-size: 1.375em;
		font-weight: normal;
		color: #025600;
	}

	
	.tabtop {
		display: none;
	}
	
	li.a {               /*  MOBILE DEVICES  */
		font-family: Gabriola, Gabriola, sans-serif;
		font-size: 36px;  
		font-style: italic;
		color: #ffffff;
	}
	
	li.aa {              /*  MOBILE DEVICES  */
		font-family: Gabriola, Gabriola, sans-serif;
		font-size: 2em; 
		text-shadow: 1px 2px rgba(0,0,0,0.2); 
		highlight: none;
		font-style: italic;
		color: #ffffff;
	}
	
	.landtop {
		display: none;
	}
	
	.motd {
		display: none;
	}
	
	p.d {
		font-family: verdana, geneva, sans-serif;
		font-size: 70%;
		text-align: left;
		margin-left: 2%;
	}
}

/* ########################################################################### */
/* ###               END DEVICE TOGGLES FOR MOBILE DEVICES                 ### */
/* ########################################################################### */


/* ########################################################################### */
/* ##########            MOBILE DEVICE LANDSCAPE MODE!             ########### */
/* ########################################################################### */

@media only screen and (orientation: landscape) { 
.landtop {
		position: fixed;
		top: 0%;
		left: 0%;
		width: 100%;
		height: auto;
		opacity: .98;
		z-index: 1;
		box-shadow: 0px 4px 4px 0px rgba(0,0,0,0.4);
	}
	
	.style1 {
    		margin-top: 15%;
    		margin-left: 8%;
    		width: 84%;
    	}
    	
    	.imagestyle1 {                      /* MOBILE DEVICE LANDSCAPE MODE */
    		width: 42%;
    		height: auto;
    		margin-left: 5%;
	}
	
	.imagestyle7 {                      /* MOBILE DEVICE LANDSCAPE MODE */
		width: auto;
		height: 2em;
	}
	
	h1.gab {
		font-family: Gabriola, Gabriola, sans-serif;
		font-size: 1.2em;
		font-weight: normal;
		color: #025600;
	}
	
	h2.gab {
		font-family: Gabriola, Gabriola, sans-serif;
		font-size: 1.2em;
		font-weight: normal;
		color: #025600;
	}
	
	.tabtop {
		display: none;
	}
	
	p.d {
		font-family: verdana, geneva, sans-serif;
		font-size: 70%;
		text-align: left;
		margin-left: 2%;
	}
	
	
}

@media only screen and (orientation: landscape) and (max-width: 750px) {
	#retA {                             /*  MOBILE DEVICE LANDSCAPE MODE   */
		position: absolute;
		top: 55em;
		z-index: 1;
    	}
}

@media only screen and (orientation: portrait) {     
.landtop {
		display: none;
	} 
}


/* ########################################################################### */
/* ##########          END MOBILE DEVICE LANDSCAPE MODE!           ########### */
/* ########################################################################### */


/* ########################################################################### */
/* ###            CONTENT POSITION & STYLE FOR X-LARGE SCREENS             ### */
/* ########################################################################### */

@media only screen and (min-width: 1281px) {
	.style1 {
    		margin-left: 21.5%;
    		margin-top: 20%; 
    		width: 57%;
		background-color: white;
		box-shadow: 0px 4px 4px 0px rgba(0,0,0,0.2);
    		text-align: left;
    		position: relative;
	}

	.style2 {
		margin-left: 4%;
		margin-right: 4%;
	}  	

	.style3 {
		margin-top: 2em;
		margin-right: 2em;
	}
	
	.menustyle1 {                /*  X-LARGE SCREENS  */
		position: fixed;
		top: 10%;
		right: -1%;
		width: 15%;
		text-align: center;
		z-index: 1;
	}
	
	.menustyle2 {
		position: fixed;
		top: 10%;
		left: 1%;
		width: 15%;
		text-align: center;
		z-index: 1;
	}

	.imagestyle1 {               /*  X-LARGE SCREENS  */
		width: 280px;
		height: auto;
		float: right;
	}

	.imagestyle2 {
		width: 16%;
		height: auto;
	}

	.imagestyle3 {
		width: auto;
		height: 3em;
	} 	

	.imagestyle4 {
		width: 50%;
		height: auto;
	}
	
	.imagestyle5 {
		width: 50%;
		height: auto;
		box-shadow: 0px 4px 4px 0px rgba(0,0,0,0.3);
	}
	
	.imagestyle6 {
		width: auto;
		height: 32px;
	}
	
	.imagestyle8 {                         /* X-LARGE SCREENS */
		width: 1.8em;
		height: auto;
		margin-top: -10px;
		margin-bottom: 5px;
	}
	
	.imagestyle9 {                         /* X-LARGE SCREENS */
		width: auto;
		opacity: .8;
		height: .9em;
		margin-bottom: 8px;
	}
	
	.imagestyle9a {                        /* X-LARGE SCREENS */
		width: auto;
		height: 1.125em;
	}
	
	.imagestyle9b {                         /* X-LARGE SCREENS */
		width: auto;
		height: 1em;
		padding: 2px 0 0 0;
	}
	
	.imagestyle9c {                        /* X-LARGE SCREENS */
		width: auto;
		height: 1.375em;
	}
	
	.tabtop {
		display: none;
	}
	
	.imagetop {
		display: none;
	}
	
	.imagebot {
		display: none;
	}
	
	.googlestyle1 {
		width: auto;
		height: auto;
		margin-left: 1%;
		margin-right: 1%;
		box-shadow: 0px 4px 4px 0px rgba(0,0,0,0.2); 
	}

	.stanstyle1 {
		width: 300px;
		height: auto;
		margin-left: 1%;
		margin-right: 1%;
		box-shadow: 0px 4px 4px 0px rgba(0,0,0,0.2); 
	}

	p.b {
		text-align: left;
		margin-left: 4%;
		font-family: Arial, Helvetica, sans-serif;
		font-size: large;
	}
	
	p.c {                                           /*  X-LARGE SCREENS  */
		font-family: verdana, geneva, sans-serif;
		font-size: 70%;
		float: right;
		margin-right: 4%;
		margin-top: -1em;
		width: 38%;
	} 
	
	p.d {
		font-size: 70%;
		text-align: left;
		margin-left: 20%;
		clear: both;
	}

	.googlestyle1 {
		width: 300px;
		height: auto;
		margin-left: 4%;
		margin-right: 4%;
		box-shadow: 0px 4px 4px 0px rgba(0,0,0,0.2);
	}

	.stanstyle1 {
		width: 41%;
		height: auto;
		margin-left: 52%;
		box-shadow: 0px 4px 4px 0px rgba(0,0,0,0.2);
	}
	
	ul.c {	                       /*  X-LARGE SCREENS  */
		position: fixed;
		top: 2%;
		right: .9%;
		width: 15.5%;
		letter-spacing: 1px;
		text-align: center;
		margin: 2px;
		padding: 2px;
		list-style-type: none;
		background-color: rgba(79, 202, 220, 0.0);
		box-shadow: 0px 4px 4px 0px rgba(0,0,0,0.1);
	} 
	
	ul.d {	
		position: fixed;
		top: 2%;
		left: .9%;
		width: 15.5%;
		letter-spacing: 1px;
		text-align: center;
		margin: 2px;
		padding: 2px;
		list-style-type: none;
		background-color: rgba(0, 179, 204, 0.0);
		box-shadow: 0px 3px 4px 0px rgba(0,0,0,0.0);
	} 
	
	li.a {                         /*  X-LARGE SCREENS */
		font-family: Gabriola, Gabriola, sans-serif;
		font-size 36px;
		color: #ffffff;
	}

	li.aa {                         /*  X-LARGE SCREENS  */
		font-family: Gabriola, Gabriola, sans-serif;
		font-size: 2em; 
		text-shadow: 1px 2px rgba(0,0,0,0.2); 
		highlight: none;
		color: #ffffff;
	}
	
	.motd {
		position: fixed;       /* X-LARGE SCREENS */
		top: 65%;
		left: .9%;
		width: 15%;
		letter-spacing: 1px;
		text-align: center;
		font-style: italic;
		margin: 2px;
		padding: 2px;
	}
	
	p.m {
		font-family: "Gabriola", Gabriola, Gabriola, sans-serif;
		font-size: 2.25em;
		text-align: center;
		font-style: italic;
		line-height: 1.25em;
		text-shadow: 1px 2px rgba(0,0,0,0.1);
		color: #ffffff;
	}
	
	#footer {                                /*  X-LARGE SCREENS  */
		text-align: center;
		clear: both;
		width: 60%; 
		margin-left: 20%;
		color: #000000;
		letter-spacing: 3px;
		line-height: 2.2em;
		font-size: 0.75em;
		padding: 20px 0;
	}
	
	ul.f {                                   /*  X-LARGE SCREENS  */
		list-style-type: none;
		margin: 0;
		padding: 0;
		text-align: center;
		clear: both;
		width: 60%; 
		margin-left: 20%;
		letter-spacing: 3px;
		font-size: .8em;
		line-height: 2em;
		font-family: verdana,geneva,sans-serif;
	}
	
	ul.f a {
		color: #000000;
	}
	
	ul.f a:hover {
		color: blue;
	}
	
	li.f { 
		display: inline-block;
		font-size: .8em;
		line-height: 2em;
		font-family: verdana,geneva,sans-serif;
	}
	
	hr {
		background-color: #3a502d;
		color: #3a502d;
		border: none;
		height: 1px;
		margin-right: 20%;
		margin-left: 20%;
	}
	
	hr.b {
		background-color: #3a502d;
		color: #3a502d;
		border: none;
		height: 1px;
		margin-left: 2%;
		margin-right: 2%;
	}
	
	.landtop {
		display: none;
	}
}

/* ########################################################################### */
/* ###         END OF CONTENT POSITION & STYLE FOR X-LARGE SCREENS         ### */
/* ########################################################################### */


/* ########################################################################### */
/* ###             CONTENT POSITION & STYLE FOR LARGE SCREENS              ### */
/* ########################################################################### */

@media only screen and (min-width: 961px) and (max-width: 1280px) {
	.style1 {
    		margin-left: 5%;
    		margin-top: 24%; 
    		width: 67%;
		background-color: white;
		box-shadow: 0px 4px 4px 0px rgba(0,0,0,0.2);
    		text-align: left;
    		position: relative;
	}

	.style2 {
		margin-left: 4%;
		margin-right: 4%;
	}  	

	.style3 {
		margin-top: 2em;
		margin-right: 2em;
	}
	
	.menustyle1 {             /*  LARGE SCREENS  */
		position: fixed;
		top: 10%;
		right: -1%;
		width: 18%;
		text-align: center;
		z-index: 1;
	}
	
	.menustyle2 {
		display: none;
	}
	
	ul.d {
		display: none;
	}

	.imagestyle1 {           /*  LARGE SCREENS  */
		width: 280px;
		height: auto;
		float: right;
	}

	.imagestyle2 {
		width: 16%;
		height: auto;
	}

	.imagestyle3 {
		width: auto;
		height: 3em;
	} 	
	
	.imagestyle3a {
		width: auto;
		height: 2.5em;
		padding: .25em 0 .1em 0;
	} 	

	.imagestyle4 {
		width: 50%;
		height: auto;
	}
	
	.imagestyle5 {
		width: 50%;
		height: auto;
		box-shadow: 0px 4px 4px 0px rgba(0,0,0,0.3);
	}
	
	.imagestyle6 {
		width: auto;
		height: 32px;
	}
	
	.imagestyle8 {      /* LARGE SCREENS */
		width: 1.8em;
		height: auto;
		margin-top: -10px;
		margin-bottom: 5px;
	}
	
	.imagestyle9 {      /* LARGE SCREENS */
		width: auto;
		opacity: .8;
		height: 1.75em;
		margin-bottom: 8px;
	}
	
	.imagestyle9a {      /* LARGE SCREENS */
		width: auto;
		height: 1.125em;
	}
	
	.imagestyle9b {      /* LARGE SCREENS */
		width: auto;
		height: 1em;
		padding: 2px 0 0 0;
	}
	
	.imagestyle9c {      /* LARGE SCREENS */
		width: auto;
		height: 1.375em;
	}
	
	.tabtop {
		display: none;
	}
	
	.imagetop {
		display: none;
	}
	
	.imagebot {
		display: none;
	}
	
	.googlestyle1 {
		width: auto;
		height: auto;
		margin-left: 1%;
		margin-right: 1%;
		box-shadow: 0px 4px 4px 0px rgba(0,0,0,0.2); 
	}

	.stanstyle1 {
		width: 300px;
		height: auto;
		margin-left: 1%;
		margin-right: 1%;
		box-shadow: 0px 4px 4px 0px rgba(0,0,0,0.2); 
	}

	p.b {
		text-align: left;
		margin-left: 4%;
		font-family: Arial, Helvetica, sans-serif;
		font-size: large;
	}

	.googlestyle1 {
		width: 300px;
		height: auto;
		margin-left: 4%;
		margin-right: 4%;
		box-shadow: 0px 4px 4px 0px rgba(0,0,0,0.2);
	}

	.stanstyle1 {
		width: 41%;
		height: auto;
		margin-left: 52%;
		box-shadow: 0px 4px 4px 0px rgba(0,0,0,0.2);
	}
}

/* ########################################################################### */
/* ###          END OF CONTENT POSITION & STYLE FOR LARGE SCREENS          ### */
/* ########################################################################### */




﻿/* ########################################################################### */
/* ###                   DEVICE TOGGLES - MOBILE DEVICES                   ### */
﻿/* ########################################################################### */

/* ########################################################################### */
/*                 CONTENT POSITION & STYLE FOR MOBILE DEVICES                 */
/* ########################################################################### */

@media only screen and (max-width: 510px) {
	.style1 {
    		margin-left: 0%;
    		margin-top: 18%;
    		width: 100%;
		background-color: white;
		box-shadow: 0px 4px 0px 0px rgba(0,0,0,0.1);
    		text-align: left;
    		position: relative;
	}
}

@media only screen and (max-width: 510px) {
	.style2 {
		margin-left: 1%;
		margin-right: 1%;
	}

	.imagestyle1 {                   /*  MOBILE DEVICES  */
    		width: 80%;
    		height: auto;
    		align: center;
    		margin-left: 10%;
    		padding: 0% 10% 0% 10%;
	}
	

	.imagestyle2 {
		width: 30%;
		height: auto;
	}

	.imagestyle3 {
		width: auto;
		height: 2em;
		margin-left: -2%;
	}
	
	.imagestyle3a {                  /*  MOBILE DEVICES  */
		width: auto;
		height: 1.8em;
		padding: .25em 0 .1em 0;
	}

	.googlestyle1 {
		width: auto;
		height: auto;
		margin-left: 1%;
		margin-right: 1%;
		box-shadow: 0px 4px 4px 0px rgba(0,0,0,0.2); 
	}

	.stanstyle1 {
		width: 300px;
		height: auto;
		margin-left: 1%;
		margin-right: 1%;
		box-shadow: 0px 4px 4px 0px rgba(0,0,0,0.2); 
	}
	
	p.b {
		text-align: left;
		margin-left: 4%;
		font-family: Arial, Helvetica, sans-serif;
		font-size: large;
	}
}


/* ########################################################################### */
/* ###                OLD CONTAINERS FOR HEADER AND CONTENT                ### */
/* ########################################################################### */

/* ########################################################################### */
/* #                       FOR HEADER/CONTENT/SIDEBAR                        # */
/* ########################################################################### */

#wrapper {
	background: transparent;
	color: #000000;
	width: 100%; /* was 980px */
	margin: 0 auto;
	text-align: center;
}

/*  # SEARCH ENGINE IMAGE # */
#seo {
	position: absolute;
	width: 100%; /* was 980px */
	height: 20px;
	z-index: 1;
	color: #ffffff;
	top: 0px;
	left: 0px;
}

/* ### HEADER ### */

#header {
	position: relative;
	width: 100%; /* was 980px */
	height: 250px;
}

/* ### GLOBAL LINKS ### */

#global {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	color: #C0C0C0;
	width: 100%;
	height: 20px;
	line-height: 20px;
	font-size: xx-small;
	padding: 0;
	text-align: center;
}

#global a {
	color: #ffffff;
	text-decoration: none;
	font-weight: normal;
	padding: 0 5px;
}

#global a:hover {
	color: #ffffff;
	font-weight: normal;
	text-decoration: underline;
}

/* ### MAIN NAV BAR ### */

#mainnav {
	position: absolute;
	top: 5px; /* was 244px */
	left: 0px;
	color: #ffffff;
	z-index: 3;
	height: 40px;
	line-height: 40px;
	width: 100%; /* was 970px */
	text-align: center;
	margin: 0;
}

#mainnav a {
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
	margin: 0;
	padding: 0 12px
}

#mainnav a:hover {
	color: #ffffff;
	font-weight: bold;
	text-decoration: underline;}

 /* ### STYLE BUTTONS ### */
 
.btn {
    background-color: transparent; /* Transparent background */
    border: none; /* Remove borders */
    color: white; /* White text */
    padding: 4px 6px; /* Some padding */
    font-size: 20px; /* Set a font size */
    cursor: pointer; /* Mouse pointer on hover */
}

/* # DARKER OVER ON MOUSE-OVER # */
.btn:hover {
    background-color: green;
} 

/* ### SIDEBARS ### */

#sidebarLeft {
	float: left;
	width: 270px;
	text-align: left;
	font-size: 0.85em;
	line-height: 1.4em;
	margin: 0 10px 10px 10px;
}

/* ### CONTENT ### */

#contentRight {
	float: right;
	width: 670px;
	margin: 0 10px 10px 10px;
	line-height: 1.5em;
}

.content2left {
	float: left;
	width: 325px;
	margin: 0 10px 0 0;
}
	
.content2right {
	float: right;
	width: 325px;
	margin: 0 0 0 10px;
}

/* ### CONTENT-WIDE AREA - CONTENT+ SIDEBAR ### */

#contentWide {
	line-height: 1.5em;
	width: 960px;
	margin: 0 10px 10px 10px;
}

.contentWideLeft {
	float: left;
	line-height: 1.5em;
	width: 300px;
	margin: 0 10px 10px 10px;
}

.contentWideMiddle {
	float: left;
	line-height: 1.5em;
	width: 300px;
	margin: 0 10px 10px 10px;
}

.contentWideRight {
	float: right;
	line-height: 1.5em;
	width: 300px;
	margin: 0 10px 10px 10px;
}

/* ### FOOTER ### */

@media only screen and (min-width: 961px) and (max-width: 1280px) {
	#footer {
		text-align: center;
		clear: both;
		width: 75%; 
		margin-left: 1%;
		color: #000000;
		letter-spacing: 3px;
		line-height: 2.2em;
		font-size: 0.75em;
		padding: 20px 0;
	}
	
	ul.f {
		list-style-type: none;
		margin: 0;
		padding: 0;
		text-align: center;
		clear: both;
		width: 70%; 
		margin-left: 4%;
		letter-spacing: 3px;
		font-size: .8em;
		line-height: 2em;
		font-family: verdana,geneva,sans-serif;
	}
	
	ul.f a {
		color: #000000;
	}
	
	ul.f a:hover {
		color: blue;
	}
	
	li.f { 
		display: inline-block;
		font-size: .8em;
		line-height: 2em;
		font-family: verdana,geneva,sans-serif;
	}
}


@media only screen and (max-width: 960px) {
	#footer {
		text-align: center;
		clear: both;
		width: 100%; 
		color: #000000;
		letter-spacing: 3px;
		line-height: 2.2em;
		font-size: 0.5em;
		padding: 20px 0;
	}
	
	ul.f {
		list-style-type: none;
		margin: 0;
		padding: 0;
		text-align: center;
		clear: both;
		width: 96%; 
		margin-left: 2%;
		letter-spacing: 3px;
		font-size: .8em;
		line-height: 2em;
		font-family: verdana,geneva,sans-serif;
	}
	
	ul.f a {
		color: #000000;
	}
	
	ul.f a:hover {
		color: blue;
	}
	
	li.f { 
		display: inline-block;
		font-size: .8em;
		line-height: 2em;
		font-family: verdana,geneva,sans-serif;
	}
}

#footer a {
	color: #000000;
	text-decoration: none;
	padding: 0 10px;
	font-weight: normal;
}

#footer a:hover {
	color: blue;
	font-weight: normal;
}

#footer p {
	clear: both;
	font-size: 0.85em;
	margin: 0;
	padding: 0;
}

/* ### IMAGES GENERAL ### */

img {
	border: none;
}

.image-border {
	background-color: #ffffff;
	padding: 3px;
	border: 1px #919191 solid;
}

.imageleft-noborder {
	background-color: #ffffff;
	margin: 0 10px 0 0;
	float: left;
}

.imageright-noborder {
	background-color: #ffffff;
	margin: 0 0 0 10px;
	float: right;
}

.imageleft-border {
	background-color: #ffffff;
	margin: 0 10px 0 0;
	padding: 3%;
	float: left;
	border: 1px #919191 solid;
}

.imageright-border {
	background-color: #ffffff;
	margin: 0 0 0 10px;
	padding: 3p%;
	float: right;
	border: 1px #919191 solid;
}


/* ### DROPUP BUTTONS & MENU ### */
 /* # DROPUP BUTTON # */
 
@media only screen and (min-width: 961px)  {
	.dropbtn {
		display: none;
	}
}
 
@media only screen and (min-width: 511px) and (max-width: 960px) {
	.dropbtn {
   		position: fixed;
   		top:0%;
    		right: 0%;
   		background-color: rgba(2,86,0,0.0); 
   		color: white;
   		padding: 2px;
    		font-size: 36px;
    		border: none;
    		text-shadow: 2px 1px rgba(0,0,0,0.2);
	}
}

@media only screen and (max-width: 510px) {
	.dropbtn {
    		position: fixed;
   		top: 0%;
    		right: 0%;
    		background-color: rgba(2,86,0,0.0);
    		color: white;
    		padding: 1px 1px;
   		font-size: 36px;
    		border: none;
    		text-shadow: 2px 1px rgba(0,0,0,0.1);
	}
}

@media only screen and (max-width: 960px)  {
/* # CONTAINER <div> TO POSITION DROPUP CONTENT # */
.dropup {
	position: fixed;
	top: 7%; 
	right: 0%; 
	color: #ffffff; 
	height: 4em; 
	line-height: 2em; 
	width: 2%; 
	text-align: right;
	z-index: 1;
}

/* # DROPUP CONTENT (HIDDEN BY DEFAULT) # */
.dropup-content {
	position: fixed;
	top: 1.8em; 
	right: 0%; 
	display: none;
	position: top right;
	background-color: none;
	/* min-width: 100px; */
	z-index: 1;
}

/* # DROPUP LINKS # */
.dropup-content a {
    font-family: Gabriola, Gabriola, sans-serif;
    color: white;
    padding: 4px 0px;
    text-decoration: none;
    display: block;
}

/* # CHANGE COLOR OF DROPUP LINKS ON HOVER # */
/* .dropup-content a:hover {
	background-color: #003300 
} */

/* # SHOW DROPUP MENU ON HOVER # */
.dropup:hover .dropup-content {
	display: block;
}

/* # CHANGE BACKGROUND COLOR OF DROPUP BUTTON WHEN DROPUP CONTENT IS SHOWN # */
.dropup:hover .dropbtn {
	background-color: #025600; /* was #3e8e41 */
	opacity: 0.0;
}

.menustyle1 {
		display: none;
	} 
	
.menustyle2 {
		display: none;
	} 
}

/* # DROPUP CONTENT (HIDDEN BY DEFAULT) # */
@media only screen and (min-width: 961px) {
	.dropup-content {
		display: none;
	}
}


/* ########################################################################### */
/* ###                          COLLAPSIBLE DIVS                           ### */
﻿/* ########################################################################### */

 /* Style the button that is used to open and close the collapsible content */
	/* .collapsible {
 		background-color: #eee;
 		color: #444;
 		cursor: pointer;
 		padding: 18px;
 		width: 100%;
 		border: none;
 		text-align: left;
  		outline: none;
 		font-size: 15px;
	} */

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
	/* .active, .collapsible:hover {
		background-color: #ccc;
	} */

/* Style the collapsible content. Note: hidden by default */
	/* .servce {
		padding: 0 18px;
		display: none;
		overflow: hidden;
		background-color: #f1f1f1;
	} */


﻿/* ########################################################################### */
/* ###                            MISC. CLASSES                            ### */
﻿/* ########################################################################### */

.material-icons {
	font-family: 'Material Icons';
	font-weight: normal;
	font-style: normal;
	font-size: 48px; 
	line-height: 2;
	text-transform: none;
	letter-spacing: normal;
	word-wrap: normal;
	white-space: nowrap;
	direction: ltr;
	-webkit-font-smoothing: antialiased; /* Support for all WebKit browsers. */
	text-rendering: optimizeLegibility; /* Support for Safari and Chrome. */
	-moz-osx-font-smoothing: grayscale; /* Support for Firefox. */
	font-feature-settings: 'liga'; /* Support for IE. */
}

.center {
	text-align: center;
}

.right {
	text-align: right;
}

.clear {
	clear: both;
}

.clearwide {
	height: 1px;
	line-height: 0;
	margin: 0;
	padding: 0;
	clear: both;
}

.calendar {
	line-height: 1.2em;
}

.catalogimages {
	vertical-align: middle;
	text-align: center;
	padding: 5px;
	width: 20%;
}

.catalogdescription {
	line-height: normal;
	vertical-align: top;
	text-align: left;
	padding: 5px;
	font-size: 0.90em;
	width: 60%;
}

.catalogdescription h6 {
	color: #3a502d;
	margin: 0;
	font: bold 12px Arial, Helvetica, sans-serif;
}

.catalogcart {
	vertical-align: middle;
	text-align: center;
	padding: 5px;
	width: 20%;
}

